/*a, input[type=button], input[type=submit], button {
	cursor: pointer;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	outline: 0 none;
}*/


.news_slider_item a, .news_item_pic a, .full_col_news, .nli_link{
	cursor: pointer;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	outline: 0 none;
}


.title.title_news {
	width:286px;
}
@media only screen and (min-width: 1331px) {
header > div .search .for_input {
    width: 556px;
}
}

.container_size {
	width:100%;
	padding-right:10px;
	padding-left:10px;
	max-width:1262px;

	margin:0 auto;
}
.content_wrapper_size {
	padding-top:92px;
	padding-left:78px;
	padding-right:10px;
	max-width:1328px;
	margin:0 auto;
}
.main_content {
	margin:0 auto;
}

.page_content {
	/*padding-top:40px;*/
}
.page_news_group {
	border-top: 1px solid #d1d1d1;
	margin-top: 0;
	padding-top: 21px;
}
/*slider*/
#news_promo_slider_wrap {
	margin:0 0 40px;
}
#news_promo_slider li {
	height:470px;
}
.news_slider_left {
	float:left;
}
.news_slider_right {
	float:right;
	width:calc(100% - 690px);
	height:470px;
	overflow:hidden;
}
.news_slider_item a {
	display:block;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	opacity:0.9;
}
.news_slider_item a:hover {
	opacity:1;
}
.nsi_big, .nsi_big a {
	width:688px;
	height:470px;
}
.nsi_small {
	width:50%;
	height:235px;
	padding-right:2px;
	margin-bottom:1px;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.nsi_small a {
	height:234px;
}
.news_slider_item a {
	position:relative;
}
.nsi_title {
	position:absolute;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	left:0;
	bottom:0;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.nsi_big .nsi_title {
	font-size:26px;
	padding:24px 32px 26px 32px;
	line-height:30px;
}
.nsi_small .nsi_title {
	font-size:16px;
	padding:16px 24px;
	line-height:21px;
}
.news_slider_right .news_slider_item:nth-child(2n){
	padding-right:0;
}

@media only screen and (max-width: 1260px) {
	.nsi_small {
		width: 100%;
		padding-right:0;
	}
}

.news_row:after {
	content:'';
	display:block;
	clear:both;
	width:100%;
	height:0;
}
.fleft {float:left}
.fright {float:right}
.news_col_300 {
	width:300px;
}
.news_col__300 {
	width:calc(100% - 300px);
}
.page_news_main h4, .page_news_detail h4 {
	color:#343334;
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	margin:0;
}
.news_line {
	padding:23px 0 0 0;
}
.news_line li {
	padding-bottom:18px;
	margin-bottom:18px;
	border-bottom:1px solid #f1f1f1;
	font-size:14px;
	line-height:18px;
}
.news_line li span {
	color:#9b9b9b;
}
.news_line li a {
	color:#343334;
	text-decoration:none;
}
.news_line li a:hover {
	color:#008ce7;
}

.news_page_wrap {
	padding-left:35px;
}
.news_page_wrap_r {
	padding-right:28px;
}
/*============*/
.full_col_news {
	width:100%;
	margin-bottom:40px;
}
.full_col_news:hover .fcn_pic a {
	opacity:1;
}
.full_col_news:hover .fcn_title a {
	color:#008ce7;
}
.fcn_pic {
	width:413px;
	float:left;
}
.fcn_pic a {
	opacity:0.9;
}
.fcn_pic a:hover {
	opacity:1;
}
.fcn_pic img {
	width:100%;
}
.fcn_data {
	float:right;
	width:calc(100% - 438px);
}
.fcn_title {
	margin-bottom:10px;
}
.fcn_title a {
	font-size:24px;
	line-height:28px;
	color:#343334;
	font-weight:600;
	text-decoration:none;
}
.fcn_title a:hover {
	color:#008ce7;
	text-decoration:none;
}
.fcn_date {
	color:#bfc1c3;
	font-size:13px;
	margin-bottom:6px;
}
.fcn_date i {
	font-size:18px;
	margin-right:11px;
	position:relative;
	top:3px;
}
.ti-calendar:before {
	content:'';
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url('data:image/svg+xml;base64,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');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 16px 16px;
}

.fcn_text p {
	color:#6f6f6f;
	font-size:14px;
	line-height:21px;
}
.fcn_text p a, .fcn_text p a:hover{
	/*color:#6f6f6f;*/
	color:#000;
	text-decoration:none;
}
.news_icons {
	color:#bfc1c3;
	font-size:13px;
	margin-top:2px;
}
.view_icon {
	margin-right:18px;
}
.comment_link {
	color:#bfc1c3;
}
a.comment_link:hover {
	color:#008ce7;
}
.news_icons i {
	font-size:14px;
	margin-right:8px;
	position:relative;
	color:#909090;
}
i.ti-eye {
	top:1px;
}
i.ti-comment {
	top:3px;
}
.hide_col {display:block;}
/*==========*/
.news_list_item {
	float:left;
	width:50%;
	padding:0 14px;
	margin-bottom:31px;
}
.news_list_item2 {
	float:left;
	width:25%;
	padding:0 14px;
	margin-bottom:31px;
}
.news_list_item3 {
	float:left;
	width:33.33%;
	padding:0 14px;
	margin-bottom:31px;
}
.news_list_item4 {
	float:left;
	width:33.33%;
	padding:0 14px;
	margin-bottom:31px;
}
.news_list_item:hover .news_list_title a,
.news_list_item2:hover .news_list_title a,
.news_list_item3:hover .news_list_title a,
.news_list_item4:hover .news_list_title a {
	color:#008ce7;
}
.news_list_wrap {
	margin:0 14px 0 -14px;
}

.news_list_wrap2 {
	margin:0 -10px 0 -10px;
}
.news_list_wrap3 {
	margin:0 14px 0 -14px;
}
.news_list_wrap4 {
	margin:0 14px 0 -14px;
}
@media only screen and (max-width: 1200px) {
	.container_size {
		padding-right:10px;
		padding-left:10px;
	}

	.fcn_pic {
		width:287px;
	}
	.fcn_data {
		width:calc(100% - 315px);
	}

	.full_hide {
		width:100%;
	}
	.news_list_wrap {
		margin:0 -10px 0 -10px;
	}
	.news_list_wrap3 {
		margin-right:0;
	}
	.news_list_wrap4 {
		margin-right:0;
	}
	.news_list_item {
		width:50%;
	}
	/*.news_list_item2 {
		width:33.33%;
	}*/
	.news_list_item3 {
		width:50%;
	}
	.news_list_item4 {
		width:50%;
	}
	.hide_col {
		display:none;
	}
}


.news_item_pic {
	margin-bottom:9px;
}

.news_list_item .news_item_pic {
	height:175px;
}
.news_list_item2 .news_item_pic,
.news_list_item3 .news_item_pic,
.news_list_item4 .news_item_pic{
	height:187px;
}

.news_item_pic a {
	display:block;
	height:100%;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	opacity:0.9;
}
.news_item_pic a:hover {
	opacity:1;
}
.news_list_group {
	margin-bottom:4px;
}
.news_list_group a {
	color:#008ce7;
	text-decoration:none;
	position:relative;
	opacity:1;
}
.news_list_group a:hover {
	opacity:0.7;
}
/*.news_list_group a:after {
	content: "";
	display: block;
	width: 0;
	height: 1px;
	background-color: #008ce7;
	position: absolute;
	left: 0;
	top: 17px;
	transition: width 0.2s ease-in-out 0s;
}
.news_list_group a:hover:after {
	width: 100%;
}*/

.news_list_title {
	height:56px;
	overflow:hidden;
	margin-bottom:11px;
}
.news_list_title a {
	color:#343334;
	font-size:16px;
	line-height:18px;
	font-weight:700;
	text-decoration:none;
}
.news_list_title a:hover {
	color:#008ce7;
}
.news_list_text {
	height:54px;
	overflow:hidden;
	margin-bottom:10px;
}
.news_list_text p {
	margin:0;
	color:#6f6f6f;
	font-size:14px;
	line-height:18px;
}
.news_list_text p a, .news_list_text p a:hover {
	/*color:#6f6f6f;*/
	color:#000;
	text-decoration: none;
}
.news_inside_text.news_list_item {
	padding:0;
}
/*====*/
.line_title {
	position:relative;
	height:63px;
}
.line_title:after {
	content:'';
	display:block;
	width:100%;
	height:1px;
	background:#f1f1f1;
	position:absolute;
	left:0;
	top:17px;
}
.line_title h3 {
	color:#343334;
	margin:0;
	text-transform:uppercase;
	font-size:26px;
	font-weight:700;
	display:inline-block;
	background:#fff;
	padding-right:27px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.line_title h3 a {
	color:#343334;
}
.line_title h3 a:hover {
	color:#008ce7;
}
.adv_horiz {
	/*width:728px;*/
	margin:5px auto 35px auto;
}

footer.content_wrapper_size {
	padding-top:37px;
}

.rightcol_news {
	float:right;
	width:300px;
}
.leftcol_news {
	float:left;
	width:calc(100% - 300px);
}
.top_menu_news {
	padding-right:19px;
}
.top_menu_news li.hassub {
	display:inline-block!important;
}

.adv_big {
	margin-bottom:50px;
}


.rightcol_news>div:last-child {
	margin-bottom:0;
}
.pagination ul {
	text-align:center;
}
.pagination ul li {
	display:inline-block;
	min-width:28px;
	height:28px;
	margin:0 4px;
}
.pagination ul li a, .pagination ul li span {
	display:inline-block;
	min-width:28px;
	padding:0 4px;
	height:28px;
	border:1px solid transparent;
	color:#343334;
	text-align:center;
	line-height:26px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.pagination ul li a:hover {
	border-color:#008ce7;
	color:#008ce7;
}
.pagination ul li a.active {
	border-color:#e0e0e0;
	color:#343334;
	cursor:default;
}
a.pager_prev, a.pager_next {
	border-color:#e0e0e0!important;
	position:relative;
}
a.pager_prev:hover, a.pager_next:hover {
	border-color:#008ce7!important;
	position:relative;
}
.pager_prev:after, .pager_next:after {
	content:'';
	position:absolute;
	width:7px;
	height:7px;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	top:10px;
}
.pager_prev:after {
	border-left:1px solid #343334;
	border-bottom:1px solid #343334;
	left:11px;
}
.pager_next:after {
	border-right:1px solid #343334;
	border-top:1px solid #343334;
	left:7px;
}
a.pager_prev:hover:after, a.pager_next:hover:after {
	border-color:#008ce7;
}
/*news detail*/
#news_detail {
	padding-right:27px;
	margin-top:-11px;
}
#news_detail h1 {
	color:#343334;
	font-size:36px;
	font-weight:400;
	line-height:50px;
}
.news_date_from {
	color:#9b9b9b;
	font-size:16px;
	margin:5px 0 15px;
}
.news_date_from a, .news_date_from a:hover {
	padding-left:10px;
	color:#9b9b9b;
	text-decoration:none;
}
.news_detail_pic {
	margin-bottom:17px;
}
.news_detail_pic img {
	width:100%;
}
.news_photo_author {
	margin-bottom:10px;
	color:#9b9b9b;
	font-size:16px;
}
.news_photo_author a {
	color:#9b9b9b;
	text-decoration:none;
}
.news_photo_author a:hover {
	color:#9b9b9b;
	text-decoration:none;
}
.news_detail_text {
	color:#484848;
	font-size:14px;
	line-height:24px;
	font-weight:400;
}
.news_detail_text>p {
	color:#484848;
	font-size:14px;
	line-height:24px;
	font-weight:400;
	margin:0 0 10px 0;
}
.news_detail_text blockquote {
	color:#484848;
	font-size:14px;
	line-height:24px;
	font-weight:400;
	position:relative;
	padding-left:21px;
	border-left:2px solid #e8ebf2;
	margin:0 0 10px 20px;
}
.adv_small {
	margin-bottom:16px;
}
.adv_small img {
	vertical-align:top;
}
/*news detail line*/
.nd_item {
	margin-bottom:16px;
	display:block;
}
.nd_item_pic span {
	display:block;
	height:135px;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0.9;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.nd_item:hover .nd_item_pic span {
	opacity:1;
}
span.nd_item_title {
	display:block;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	padding:25px 20px 33px;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	line-height:20px;
	color:#343334;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.nd_item:hover span.nd_item_title {
	color:#008ce7;
	text-decoration:none;
}

.col_sep {height:27px;}
/*news detail share*/
.nd_share_block {
	margin:27px 0 35px;
}
.nd_share_block ul {
	height:41px;
	border-top:1px solid #e8ebf2;
	border-bottom:1px solid #e8ebf2;
	border-left:1px solid #e8ebf2;
	float:left;
}
.nd_share_block ul li {
	border-right:1px solid #e8ebf2;
	display:inline-block;
	margin:0;
	height:39px;
	width:116px;
}
.nd_share_block ul li a {
	display:inline-block;
	height:39px;
	line-height:39px;
	padding-left:17px;
	width:116px;
	text-align:center;
	background-color:transparent;
	color:#878787;
	position:relative;
}
.nd_share_block ul li a i {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-12px;
	margin-left:-10px;
	display:inline-block;
	width:20px;
	height:20px;
	background-image:url('../images/share-soc-sprite.png');
	background-repeat:no-repeat;
	overflow:hidden;
}
.nd_share_block ul li a#vk_share i {
	background-position:0 1px;
}
.nd_share_block ul li a#fb_share i {
	background-position:-38px 1px;
}
.nd_share_block ul li a#tw_share i {
	background-position:-80px 1px;
}
.nd_share_block ul li a#ok_share i {
	background-position:-120px 1px;
}
.nd_share_block ul li a#vk_share:hover i {
	background-position:0 -29px;
}
.nd_share_block ul li a#fb_share:hover i {
	background-position:-38px -29px;
}
.nd_share_block ul li a#tw_share:hover i {
	background-position:-80px -29px;
}
.nd_share_block ul li a#ok_share:hover i {
	background-position:-120px -29px;
}
.nd_share_block ul li a span {
	color:#878787;
	font-size:14px;
	font-weight:300;
}
.nd_share_block ul li a:hover i, .nd_share_block ul li a:hover span {
	color:#fff;
}
.nd_share_block ul li a#vk_share:hover {
	background-color:#5d7da2;
}
.nd_share_block ul li a#fb_share:hover {
	background-color:#3b5998;
}
.nd_share_block ul li a#tw_share:hover {
	background-color:#2fbcf1;
}
.nd_share_block ul li a#ok_share:hover {
	background-color:#faa241;
}


.news_similar_wrap h3, .news_detail_other h3 {
	text-transform:uppercase;
	font-size:18px;
	margin:0 0 35px;
	font-weight:600;
	color:#343334;
}
.news_list_wrap_detail {
	margin:0 -11px;
}
/*other news*/
.news_other_title {
	font-size:21px;
	margin:0 0 18px;
	font-weight:600;
	color:#343334;
}
.news_other_list {

}
.other_item {
	float:left;
	width:50%;
	margin-bottom:34px;
}
.other_item_pic {
	float:left;
	width:88px;
}
.other_item_pic a {
	display:block;
	width:88px;
	height:60px;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	opacity:0.9;
}
.other_item_pic a:hover {
	opacity:1;
}
.other_item_title {
	float:right;
	width:calc(100% - 110px);
	padding-right:25px;
	margin-top:-8px;
}
.other_item_title a {
	color:#343334;
	text-decoration:none;
	font-size:14px;
	line-height:25px;
}
.other_item_title a:hover {
	color:#008ce7;
}

.page_news_detail {
	border-top:1px solid #d1d1d1;
	margin-top:0;
	padding-top:21px;
}

.page_news_detail .news_col_300>div:last-child {
	margin-bottom:0;
}
/*news inside*/
.news_inside_text {
	float:left;
	margin:8px 20px 20px 0;
	width:300px;
}
.news_inside_text:hover .news_item_pic a {
	opacity:1;
}

/*news comments form*/
#news_detail_comments_wrap {
	margin:34px 0 0 0;
}
.news_comment_title {
	font-size:18px;
	color:#343334;
	text-transform:uppercase;
	margin:0 0 38px;
	font-weight:600;
}
.news_comment_form_wrap {
	padding:0 20px;
}
.form_row {
	margin-bottom:20px;
}
.form_row:after {
	content:'';
	display:block;
	width:100%;
	clear:both;
}
.form_row>label {
	display:block;
	width:110px;
	line-height:32px;
	font-size:14px;
	color:#484848;
	float:left;
}
.chk_lbl {
	line-height:32px;
	font-size:14px;
	color:#484848!important;
	padding-left:0!important;
}
.form_col {
	float:left;
	width:calc(100% - 110px);
}
.name_col {
	width:200px;
}
.form_col input[type='text'], .form_col input[type='email'], .form_col textarea {
	background:#fff;
	border:1px solid #cfcfcf;
	height:32px;
	line-height:32px;
	color:#343334;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	padding:0 10px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-shadow: none;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
	-webkit-appearance: none;
}
.form_col input:focus, .form_col textarea:focus {
	border-color:#a5a5a5;
}
.form_col textarea {
	height:80px;
	padding:5px 10px;
	line-height:18px;
}
.author_col {
	float:right;
	width:220px;
}
.comment_avatar {
	float:left;
	width:32px;
	height:32px;
	margin-right:10px;
}
.author_data {
	float:left;
	line-height:18px;
}
.author_name {
	margin:-3px 0 2px 0;
}
.author_name a {
	font-size:13px;
	color:#008ce7;
	text-decoration:none;
	opacity:1;
}
.author_name a:hover {
	opacity:0.7;
}
.exit_wrap a {
	font-size:13px;
	color:#343334;
	text-decoration:none;
}
.exit_wrap a:hover {
	color:#008ce7;
	text-decoration:none;
}
.captcha_col {
	width:120px;
}
.code_col {
	width:120px;
	margin-left:10px;
}
.button_row {
	padding-left:110px;
}
.btn {
	display:inline-block;
	height:34px;
	line-height:34px;
	text-align:center;
	border-width:1px;
	border-style:solid;
	text-decoration:none;
	margin:0;
	font-size:14px;
	cursor:pointer;
	padding:0 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.btn {
	text-decoration:none;
}
.btn-blue {
	color:#fff;
	border-color:#008ce7;
	background-color:#008ce7;
}
.btn-blue:hover {
	color:#fff;
	border-color:#008ce7;
	background-color:#008ce7;
	text-decoration:none;
	opacity: 0.7;
}
#news_comment_form .btn {
	width:120px;
}
/*comments list*/
.news_comments_list {
	padding:0 20px 0 0;
}
.news_comment_item {
	padding-bottom:18px;
	border-bottom:1px solid #f1f1f1;
	margin-bottom:37px;
}
.news_comment_item.lvl_0 {
	padding-left:20px;
}
.news_comment_item.lvl_1 {
	padding-left:80px;
}
.news_comment_item.lvl_2 {
	padding-left:140px;
}
.news_comment_item.lvl_3 {
	padding-left:200px;
}
.news_comment_item:after {
	content:'';
	display:block;
	width:100%;
	clear:both;
}
.nci_avatar {
	float:left;
	width:40px;
	height:40px;
}
.nci_avatar img {
	width:40px;
}
.nci_data {
	padding-left:60px;
}
.nci_author {
	float:left;
	font-size:14px;
	color:#9b9b9b;
	line-height:14px;
	margin-bottom:10px;
}
.nci_author a {
	color:#008ce7;
	text-decoration:none;
	opacity:1;
}
.nci_author a:hover {
	color:#008ce7;
	opacity:0.7;
}
.nci_text {
	margin-bottom:15px;
}
.nci_text {
	/*color:#484848;*/
	color:#000;
	font-size:14px;
	font-weight:300;
	margin:0;
	line-height:22px;
}
.nci_link a {
	color:#008ce7;
	text-decoration:none;
	opacity: 1;
}
.nci_link a:hover {
	color:#008ce7;
	opacity:0.7;
}

/*========================================================*/

body {
	min-width:1000px;
}
header {
	min-width:1000px;
}

footer .footer_bottom .site_map .site_map_box {
	margin-right: 0;
	width: 16.3%;
}
header > div .search {
	width:calc(100% - 626px);
}
header > div .search .for_input {
	display: inline-block;
	/*width: 487px;*/
	width:calc(100% - 128px);
}
@media only screen and (max-width: 1280px) {
	header > div .search {
		width:calc(100% - 493px);
	}
}


.container-slider .bx-wrapper .bx-next:hover, .container-slider .bx-wrapper .bx-prev:hover {
	opacity: 0.7;
}
.container-slider .bx-wrapper .bx-controls-direction a {
	background-color: #e3e3e3;
	height: 40px;
	margin-top: -20px;
	outline: 0;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 40px;
	z-index: 200;
}
.container-slider .bx-wrapper .bx-prev {
	background: url("../images/arrow_left.png") no-repeat 11px;
	left: 10px;
}
.container-slider .bx-wrapper .bx-next {
	background: url("../images/arrow_right.png") no-repeat center;
	right: 10px;
}
@media only screen and (min-width: 1920px) {
	.container-slider .bx-wrapper .bx-next {
		right: -60px;
	}
	.container-slider .bx-wrapper .bx-prev {
		left: -60px;
	}
}

/*======================*/
.fcn_100>.fcn_pic {
	width:33.33%;
}
.fcn_100>.fcn_data {
	width:66.66%;
}
.show_col {
	display:none!important;
}
.adv_small img {
	width:100%;
}
.cat_news_list_wrap3>a:last-child, .cat_news_list_wrap3>a:nth-last-child(2) {
	display:block;
}
@media only screen and (max-width: 1200px) {
	.fcn_100>.fcn_pic {
		width:33.33%;
	}
	.fcn_100>.fcn_data {
		width:66.66%;
	}
	.fcn_60>.fcn_pic {
		width:33.33%;
	}
	.fcn_60>.fcn_data {
		width:66.66%;
	}
	/*.nsi_big, .nsi_big a {
		width:650px;
	}
	.news_slider_right {
		width:calc(100% - 652px);
	}*/
	.hide_col {
		display:none!important;
	}
	.show_col {
		display:block!important;
	}
	.small_full {
		width:100%;
	}
	.news_list_item3 {
		width:25%;
	}
	.news_list_item4 {
		width:50%;
	}
	.news_list_item .news_item_pic {
		height:220px;
	}
	.news_list_item2 .news_item_pic {
		height:157px;
	}
	.news_list_item3 .news_item_pic {
		height:161px;
	}
	.news_list_item4 .news_item_pic {
		height:161px;
	}
	.cat_news_list_wrap3>a:last-child, .cat_news_list_wrap3>a:nth-last-child(2) {
		display:none;
	}
}

@media only screen and (width: 1200px) {
	.news_list_item3 .news_item_pic {
		height:161px!important;
	}

}

.news_list_item {
	padding:0 10px;
}
.news_list_item2 {
	padding:0 10px;
}
.news_list_item3 {
	padding:0 10px;
}
.news_list_item4 {
	padding:0 10px;
}
.full_col_news {
	margin-left:-10px;
	margin-right:-10px;
	width:auto;
}
.fcn_pic {
	width:50%;
	padding:0 10px;
}
.fcn_data {
	width:50%;
	padding:0 10px;
}
.fcn_link {
	display:block;
}

.fcn_link .fcn_pic, .fcn_link .fcn_title {
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.fcn_link .fcn_pic {
	opacity:0.9;
	overflow:hidden;
	max-height:288px;
}
.fcn_link:hover .fcn_pic {
	opacity:1;
}
.fcn_link .fcn_title {
	font-size:24px;
	line-height:28px;
	color:#343334;
	font-weight:600;
	text-decoration:none;
}
.fcn_link:hover .fcn_title {
	color:#008ce7;
	text-decoration:none;
}
.fcn_text p {
	color:#000;
}

.nli_link {
	display:block;
}

.nli_link .news_item_pic span, .nli_link .news_list_title {
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.news_item_pic span {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 100%;
	opacity: 0.9;
}
.nli_link:hover .news_item_pic span {
	opacity:1;
}
.nli_link .news_list_title {
	color: #343334;
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	text-decoration: none;
}
.nli_link:hover .news_list_title {
	color:#008ce7;
}
.nli_link .news_list_group span {
	color: #008ce7;
	opacity: 1;
	position: relative;
	text-decoration: none;
}
.nli_link .news_list_text p {
	color:#000;
}
.news_list_wrap3 {
	margin-right: 10px;
}
/*=====================================*/
.reply_text {
	padding-left:130px;
	color:#484848;
	padding-bottom:13px;
}
#dle-captcha img, .replycaptcha img {
	/*width:120px;
	height:32px;*/
	vertical-align:top;
}
.captcha_col {
	width:160px;
}
.email_col {
	width:200px;
}
.news_comment_form_wrap .bb-pane, .news_comment_form_wrap #dle_emos {
	display: none;
}
.bb-pane {
	height: 1%;
	overflow: hidden;
	border: 1px solid #BBB;
	background-image: url("../bbcodes/bg.gif");
}
/*----------soc share custom pulse---------*/
.pluso {
	margin:27px 0 35px;
}
a.pluso-more {display:none!important}
.pluso-wrap {
	display:inline-block;
	padding:0;
	height: 41px;
	border-top: 1px solid #e8ebf2;
	border-bottom: 1px solid #e8ebf2;
	border-left: 1px solid #e8ebf2;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
	-ms-border-radius:0;
}
.pluso-wrap>div {
	border-right: 1px solid #e8ebf2;
	display: inline-block;
	margin: 0;
	height: 39px;
	line-height: 39px;
	width: 116px;
	padding-left:16px;
	text-align:center;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
	-ms-border-radius:0;
	background-color: #fff;
	position:relative;
	cursor:pointer;
}
.pluso-wrap>div>a {
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -12px;
	display: inline-block;
	width: 20px;
	height: 20px;
	overflow: hidden;
	background-image: url('../images/share-soc-sprite.png');
	background-repeat: no-repeat;
}
.pluso-wrap>div>b {
	color: #878787;
	font-size: 14px;
	font-weight: 300;
	float:none;
	padding:0;
	line-height: 39px;
}
.pluso-wrap a.pluso-facebook {
	background-position: -38px 1px;
}
.pluso-wrap a.pluso-vkontakte {
	background-position: 0 1px;
}
.pluso-wrap a.pluso-odnoklassniki {
	background-position: -120px 1px;
}
.pluso-wrap a.pluso-twitter {
	background-position: -80px 1px;
}
/*---dialog---*/
.ui-dialog-titlebar-close .ui-button-text {
	text-indent:-1000px;
	position:relative;
}
.ui-dialog-titlebar-close .ui-button-text:before {
	display:inline-block;
	content:'&times';
	position:absolute;
	width:13px;
	height:13px;
	text-align:center;
	line-height:13px;
	color:#444;
	left:0;
	top:0;
}
/*---comments_tree---*/
.comments-tree-list {
	padding:0;
	margin:0;
	list-style:none;
}
.isicons.reset {
	margin:10px 0;
}
.isicons.reset li {
	display:inline-block;
}
.nci_data ul.left {
	float:right;
}
.nci_data ul.left li {
	display:inline-block;
	margin:0 10px;
}
.nci_data ul.left li a {
	text-decoration: none;
	color:#008ce7;
	opacity:1;
}
.nci_data ul.left li a:hover {
	opacity:0.8;
}
.nci_link a {
	padding-right:20px;
}
.mass_comments_action, .nci_data ul.left li.mass {
	display:none;
}
.news_similar_wrap {
	padding-top:13px;
}